<!DOCTYPE html>
<html>

<head>
    <title>Lyric: Invisible Sun</title>

    <link rel="icon" type="image/png" href="../Imatges/musica.png" />   

    <meta charset="UTF-8">

    <meta name="Album" content="Music Album Webpage">

    <meta name="Keywords" content="HTML5, Album , Music, Song, Lyric">

    <meta name="Author" content="Francisco Hernandez">

    <link rel="stylesheet" type="text/css" href="../mystyle.css">

</head>


<body>

<header>
	<div id="div1">
    	<h1>Invisible Sun</h1>
	</div> 
</header>

<nav>
	<div id="div2">
		<ul>
			<li><a href="../index.html" style="color:white">The Police</a></li>
			<li><a href="quien.html" style="color:white">Quienes són</a></li>
            <li><a href="exitos.html" style="color:white">Sus éxitos</a></li>
			<li><a href="albumes.html" style="color:white">Discografia</a></li>
		</ul>
	</div>
</nav>

<aside>
        <h1><u>Sinchronicity</u></h1>
<ol>
        <li id="li2"><a href="lletra01.html">1. Fall Out</a></li>
         <li id="li2"><a href="lletra02.html">2. Roxanne</a></li>
	     <li id="li2"><a href="lletra03.html">3. Message in a Bottle</a></li>
	     <li id="li2"><a href="lletra04.html">4. Walking on the Moon</a></li>
	    <li id="li2"> <a href="lletra05.html">5. Demolition Man</a></li>
        <li id="li2"> <a href="lletra06.html">6. Tea in the Sahara</a></li>
	     <li id="li2"><a href="lletra07.html">7. Every Breath You Take</a></li>
         <li id="li2"><a href="lletra08.html">8. Synchronicity I</a></li>
	    <li id="li2"> <a href="lletra09.html">9. Synchronicity II</a></li>
        <li id="li2"> <a href="lletra10.html">10. Invisible Sun</a></li>
    </ol>

</aside>

<center>
<section>
<iframe width="560" height="315" src="https://www.youtube.com/embed/1VuDjJ9KIxM" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    <div class="caja">
    <pre>One, two, three, four, five, six
        Oh oh oh oh oh oh
        I don't want to spend the rest of my life
        Looking at the barrel of an Armalite
        I don't want to spend the rest of my days
        Keeping out of trouble like the soldiers say
        I don't want to spend my time in hell
        Looking at the walls of a prison cell
        I don't ever want to play the part
        Of a statistic on a government chart
        There has to be an invisible sun
        It gives its heat to everyone
        There has to be an invisible sun
        That gives us hope when the whole day's done
        It's dark all day and it glows all night
        Factory smoke and acetylene light
        I face the day with me head caved in
        Looking like something that the cat brought in
        There has to be an invisible sun
        It gives its heat to everyone
        There has to be an invisible sun
        That gives us hope when the whole day's done
        And they're only going to change this place
        By killing everybody in the human race
        They would kill me for a cigarette
        But I don't even wanna die just yet
        There has to be an invisible sun
        It gives its heat to everyone
        There has to be an invisible sun
        That gives us hope when the whole day's done
        Oh oh oh oh oh oh</pre></div>
</section></center>


<footer>
<div id="div3">

<h1 id="h2">Conócenos</h1>
<address>Francisco Hernández</address>
<address><a href="mailto:francisco.hernandez.7e2@itb.cat" style="color:#FF6"><u>francisco.hernandez.7e2@itb.cat</u></a></address>
<address>Carrer d'Aiguablava, 121, 08033 Barcelona</address>
<small><em>Copyright 2019</em> ITB-Asixc</small>

</div>
</footer>



</body>


</html>

